﻿.text-danger {
    padding: 5px;
}

.form-floating.mb-3 {
    margin-bottom: 2rem !important;
}

.ROW_Label {
    margin-bottom: 7px;
}

.ROW_Text {
    margin-bottom: 22px;
}

.ROW_Button {
    margin-top: 35px;
    margin-bottom: 10px;
}


.rz-button.rz-primary {
    background-color: #317AB9 !important;
    border-radius: 10px !important;
    box-shadow: 2px 2px 5px rgba(0, 0, 0, 0.3) !important;
    position: relative !important;
    margin: 0 auto !important;
}

.rz-p-12 {
    padding-top: 1rem !important;
    padding-right: 3rem !important;
    padding-bottom: 1rem !important;
    padding-left: 3rem !important;
}

.BoxTextLink {
    display: flex;
    flex-flow: row wrap;
    align-items: center;
    justify-content: space-between;
    gap: .5rem;
    background-color: var(--rz-login-register-background-color);
    margin-block: var(--rz-login-register-margin-block);
    margin-inline: var(--rz-login-register-margin-inline);
    padding-block: var(--rz-login-register-padding-block);
    padding-inline: var(--rz-login-register-padding-inline);
    border-radius: var(--rz-border-radius);
}